flink-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From se...@apache.org
Subject [1/4] flink git commit: [FLINK-2357] [web dashboard] Update Node.js installation instructions
Date Tue, 11 Aug 2015 11:14:19 GMT
Repository: flink
Updated Branches:
  refs/heads/master 4ce9475cd -> f50ae26a2


[FLINK-2357] [web dashboard] Update Node.js installation instructions

This closes #1006


Project: http://git-wip-us.apache.org/repos/asf/flink/repo
Commit: http://git-wip-us.apache.org/repos/asf/flink/commit/d09fc766
Tree: http://git-wip-us.apache.org/repos/asf/flink/tree/d09fc766
Diff: http://git-wip-us.apache.org/repos/asf/flink/diff/d09fc766

Branch: refs/heads/master
Commit: d09fc7663542f04b198ddb2bc3eb51d5786d56fa
Parents: 4ce9475
Author: Enrique Bautista <ebautistabar@gmail.com>
Authored: Mon Aug 10 22:19:39 2015 +0200
Committer: Stephan Ewen <sewen@apache.org>
Committed: Tue Aug 11 12:03:23 2015 +0200

----------------------------------------------------------------------
 flink-runtime-web/README.md | 10 +++-------
 1 file changed, 3 insertions(+), 7 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/flink/blob/d09fc766/flink-runtime-web/README.md
----------------------------------------------------------------------
diff --git a/flink-runtime-web/README.md b/flink-runtime-web/README.md
index 2e8c23e..4eb32a1 100644
--- a/flink-runtime-web/README.md
+++ b/flink-runtime-web/README.md
@@ -60,14 +60,10 @@ The dashboard files are all pre-built, so one can try it out without building
it
 Depending on your version of Linux or MacOS, you may need to manually install *node.js* and
*bower*.
 
 
-#### Ubuntu Linux (12.04 and 14.04)
+#### Ubuntu Linux
+
+Install *node.js* by following [these instructions](https://github.com/joyent/node/wiki/installing-node.js-via-package-manager).
 
-Install *node.js* via
-```
-sudo add-apt-repository ppa:chris-lea/node.js 
-sudo apt-get update
-sudo apt-get -y install nodejs
-```
 Verify that the installed version is at least *2.11.3*, via `npm -version`.
 
 


Mime
View raw message